PHP Handbuch
Zurück |  | Weiter

# SWFFont

(PHP 4 >= 4.0.5)

SWFFont -- SWFFont Class

## Beschreibung

The SWFFont object represent a reference to the font definition, for us with SWFText->setFont() and SWFTextField->setFont().

## Class Members

### Methoden

SWFFont->__construct()
SWFFont->getAscent()
SWFFont->getDescent()
SWFFont->getLeading()
SWFFont->getShape()
SWFFont->getUTF8Width()
SWFFont->getWidth()

Zurück | Zum Anfang | Weiter
SWFFill->skewYTo() | Nach oben | SWFFont->__construct()